Net-Server-Mail

Errors

Net-Server-Mail-0.21 has the following 3 errors.

CategoryError
consistent_version0.13,0.14,0.16,0.18,0.21
no_unauthorized_packagesNet::Server::Mail::ESMTP::STARTTLS
use_warningsNet::Server::Mail::SMTP, Net::Server::Mail::ESMTP::PIPELINING, Net::Server::Mail::ESMTP, Net::Server::Mail::ESMTP::XFORWARD, Net::Server::Mail, Net::Server::Mail::LMTP, Net::Server::Mail::ESMTP::8BITMIME, Net::Server::Mail::ESMTP::Extension